From: Robert Luberda <robert@debian.org>
Date: Mon, 25 Jan 2021 23:40:14 +0100
Subject: Fix compilation with new binutils

Replace 'ar clq' with 'ar cq', as binutils 2.36 started
using the 'l' option that was previously ignored most
probably for backward compatibility with ancient Unix
versions.
---
 autoconf/Makefile.defines.in        | 2 +-
 libAfterBase/Makefile.in            | 2 +-
 libAfterImage/Makefile.in           | 2 +-
 libAfterImage/aftershow/Makefile.in | 2 +-
 libAfterImage/apps/Makefile.in      | 2 +-
 5 files changed, 5 insertions(+), 5 deletions(-)

diff --git a/autoconf/Makefile.defines.in b/autoconf/Makefile.defines.in
index 63e7816..3e1b7ae 100644
--- a/autoconf/Makefile.defines.in
+++ b/autoconf/Makefile.defines.in
@@ -9,7 +9,7 @@ CCFLAGS         = @CFLAGS@
 EXTRA_DEFINES	= 
 
 RANLIB		= @RANLIB@
-AR		= ar clq
+AR		= ar cq
 CP		= @CP@
 MV		= @MV@
 RM		= @RM@
diff --git a/libAfterBase/Makefile.in b/libAfterBase/Makefile.in
index 7aa6253..810e65f 100644
--- a/libAfterBase/Makefile.in
+++ b/libAfterBase/Makefile.in
@@ -59,7 +59,7 @@ CCFLAGS         = @CFLAGS@
 EXTRA_DEFINES	= @DEFINE_XLOCALE@
 
 RANLIB		= @RANLIB@
-AR		= ar clq
+AR		= ar cq
 CP		= @CP@
 MV		= @MV@
 RM		= @RM@
diff --git a/libAfterImage/Makefile.in b/libAfterImage/Makefile.in
index 2dc209f..b57900c 100644
--- a/libAfterImage/Makefile.in
+++ b/libAfterImage/Makefile.in
@@ -80,7 +80,7 @@ CCFLAGS         = @CFLAGS@  @MMX_CFLAGS@
 EXTRA_DEFINES	= @DEFINE_XLOCALE@
 
 RANLIB		= @RANLIB@
-AR		= ar clq
+AR		= ar cq
 CP		= @CP@
 MV		= @MV@
 RM		= @RM@
diff --git a/libAfterImage/aftershow/Makefile.in b/libAfterImage/aftershow/Makefile.in
index b759292..7acdcd2 100644
--- a/libAfterImage/aftershow/Makefile.in
+++ b/libAfterImage/aftershow/Makefile.in
@@ -11,7 +11,7 @@ CCFLAGS         = @CFLAGS@
 EXTRA_DEFINES	= @DEFINE_XLOCALE@
 
 RANLIB		= @RANLIB@
-AR		= ar clq
+AR		= ar cq
 CP		= @CP@
 MV		= @MV@
 RM		= @RM@
diff --git a/libAfterImage/apps/Makefile.in b/libAfterImage/apps/Makefile.in
index bcaab48..6b8cf60 100644
--- a/libAfterImage/apps/Makefile.in
+++ b/libAfterImage/apps/Makefile.in
@@ -8,7 +8,7 @@ CCFLAGS         = @CFLAGS@
 EXTRA_DEFINES	= @DEFINE_XLOCALE@
 
 RANLIB		= @RANLIB@
-AR		= ar clq
+AR		= ar cq
 CP		= @CP@
 MV		= @MV@
 RM		= @RM@
